## lprint 1.0~b2

=== debian/changelog ===
lprint (1.0~b2-2) unstable; urgency=medium

  * Packaging cleanup:
    - Install Apache-2.0's NOTICE file
    - Fix lintian-overrides' name
    - Add gbp.conf

 -- Didier Raboud <odyx@debian.org>  Thu, 30 Jan 2020 19:32:05 +0100

lprint (1.0~b2-1) unstable; urgency=medium

  * Initial release (Closes: #950260)

 -- Didier Raboud <odyx@debian.org>  Thu, 30 Jan 2020 19:12:08 +0100
