=== debian/control ===
Source: lprint
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>,
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 12),
               pkg-config,
               libcups2-dev,
               libavahi-client-dev,
               libpng-dev,
               libusb-1.0-0-dev,
               libpam0g-dev,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/printing-team/lprint
Vcs-Git: https://salsa.debian.org/printing-team/lprint.git
Homepage: https://www.msweet.org/lprint/

Package: lprint
Architecture: any
Multi-Arch: foreign
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Label Printer
 LPrint implements printing for a variety of common label and receipt printers
 connected via network or USB. Features include:
 .
  * A single executable handles spooling, status, and server functionality
  * Multiple printer support
  * Each printer implements an IPP Everywhere™ print service and is compatible
    with the driverless printing support in iOS, macOS, and Linux clients
  * Each printer can support options such as label modes, tear-off offsets,
    media tracking, media top offset, print darkness, resolution, roll
    selection, and speed
  * Each printer can print “raw”, Apple/PWG Raster, and/or PNG files
  * Each printer automatically recovers from out-of-media, power loss, and
    disconnected/bad cable issues
