## lprint 1.0~rc1

=== debian/changelog ===
lprint (1.0~rc1-1) unstable; urgency=medium

  * New upstream version 1.0~rc1

 -- Didier Raboud <odyx@debian.org>  Tue, 11 Feb 2020 08:24:39 +0100

lprint (1.0~b2-3) unstable; urgency=medium

  * Be even more explicit with B-D and configure flags
  * Add missing Apple and Easy Software Products' copyrights
  * Add missing d/copyright entry for config.{guess,sub}

 -- Didier Raboud <odyx@debian.org>  Mon, 03 Feb 2020 14:43:50 +0100
