## lprint 1.0

=== debian/changelog ===
lprint (1.0-3) unstable; urgency=medium

  * debian/control: add myself to Uploaders:
  * remove overrides that are unused now

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 16 Oct 2021 10:44:21 +0200

lprint (1.0-2) unstable; urgency=medium

  * Run wrap-and-sort -baskt
  * Bump debhelper compat to 13
  * Remove myself from Uploaders
  * S-V: Update to 4.6.0 without changes needed
  * Update renamed lintian tag names in lintian overrides

 -- Didier Raboud <odyx@debian.org>  Fri, 03 Sep 2021 16:44:21 +0200

lprint (1.0-1) unstable; urgency=medium

  * New upstream version 1.0
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Didier Raboud <odyx@debian.org>  Fri, 28 Feb 2020 12:53:44 +0100
