=== debian/control ===
--- 
+++ 
@@ -1,27 +1,32 @@
 Source: lprint
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
-Uploaders: Didier Raboud <odyx@debian.org>,
+Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               pkg-config,
-               libcups2-dev,
-               libavahi-client-dev,
-               libpng-dev,
-               libusb-1.0-0-dev,
-               libpam0g-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 13),
+ libavahi-client-dev,
+ libcups2-dev,
+ libcupsimage2-dev,
+ libgnutls28-dev,
+ libpam0g-dev,
+ libpng-dev,
+ libusb-1.0-0-dev,
+ pkg-config,
+ zlib1g-dev,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/printing-team/lprint
 Vcs-Git: https://salsa.debian.org/printing-team/lprint.git
 Homepage: https://www.msweet.org/lprint/
+Rules-Requires-Root: no
 
 Package: lprint
 Architecture: any
 Multi-Arch: foreign
 Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Label Printer
  LPrint implements printing for a variety of common label and receipt printers
  connected via network or USB. Features include:
