## lprint 1.1.0

=== debian/changelog ===
lprint (1.1.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:56:50 +1100

lprint (1.1.0-3build1) noble; urgency=medium

  * No-change rebuild against libcups2t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:54:18 +1300

lprint (1.1.0-3) unstable; urgency=medium

  * move service file to correct dir
    (Closes: #1036022, #1036178, #1035601)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 22 Mar 2023 19:17:35 +0200

lprint (1.1.0-2) unstable; urgency=medium

  * add patch to use /usr/bin instead of /usr/local/bin in service file
    thanks to Bjoern Buerger for the suggestions
    (Closes: #1019267)
  * add patch to put service file into libdir instead of systemconfdir

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 24 Feb 2023 22:17:35 +0100

lprint (1.1.0-1) unstable; urgency=medium

  [ Thorsten Alteholz ]
  * Update to new upstream version 1.1.0.
  * debian/rules: don't use autoreconf
  * debian/control: depend on libpappl-dev >= 1.1.0

  [ Didier Raboud ]
  * Let compilation be verbose, not silent

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 16 Jan 2022 17:17:35 +0000
