=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: lprint
-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: net
 Priority: optional
@@ -14,6 +15,7 @@
  libusb-1.0-0-dev,
  pkg-config,
  zlib1g-dev,
+ libpappl-dev (>= 1.1.0)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/printing-team/lprint
 Vcs-Git: https://salsa.debian.org/printing-team/lprint.git
