## lprint 1.3.1

=== debian/changelog ===
lprint (1.3.1-1) unstable; urgency=medium

  * Update to new upstream version 1.3.1.
    (In this version upstream already moved all files from /lib to
     /usr/lib, so I am closing the DEP17 bug as well)
    (Closes: #1073621)
  * debian/control: bump standard to 4.7.0 (no changes)
  * debian/control: don't put binary in Section: libs
  * debian/control: replace dependency pkg-config by pkgconf
  * debian/copyright: update

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 06 Jul 2024 11:05:06 +0200
