=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: lprint
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: net
 Priority: optional
@@ -13,10 +12,10 @@
  libpam0g-dev,
  libpng-dev,
  libusb-1.0-0-dev,
- pkg-config,
+ pkgconf,
  zlib1g-dev,
  libpappl-dev (>= 1.1.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/printing-team/lprint
 Vcs-Git: https://salsa.debian.org/printing-team/lprint.git
 Homepage: https://www.msweet.org/lprint/
@@ -25,7 +24,6 @@
 Package: lprint
 Architecture: any
 Multi-Arch: foreign
-Section: libs
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
