=== debian/watch ===
version=4
https://github.com/michaelrsweet/lprint/tags .*/v?(\d.*)@ARCHIVE_EXT@

#version=4
#opts="uversionmangle=s/^(release|v)?\.//;s/(rc|b)/~$1/,pgpsigurlmangle=s/$/\.sig/" \
#  https://github.com/michaelrsweet/lprint/releases .*/lprint-v?(\d\S+)@ARCHIVE_EXT@
